cancel
Showing results for 
Search instead for 
Did you mean: 

Configuratio for Webdynpro ABAP

Former Member
0 Kudos
74

Hi ,

What is the minimum config for Webdynpro ABAP.

whether ECC5.0 supports the WBA,if yes let me know how to access.

regards

RajKiran

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Hi,

you only need an AS ABAP system of release 7.0 (2004s), see also the [documentation|http://help.sap.com/saphelp_nw70/helpdata/en/43/e86de5008b4d9ae10000000a155369/frameset.htm]

Regards, Heidi

Answers (1)

Answers (1)

Former Member
0 Kudos

hi raj

WDA is suported by ECC 5. But dont keep any wrong impressions about webdynpro abap. since it is not dependent on sap product version .It is dependent on WAS (NW) version.So if you have any version of NW 7.0 or above than that you can use WDA.

So just remember it is not dependent on porducts like ECC,CRM ,SRM,PLM etc.